/*================================*/
/*           css start            */
/*================================*/

/* page bg color */
/*.page {
  background: #f7f7f7 none repeat scroll 0 0;
}*/
/* banner */
.banner-img {
  margin-bottom: 10px;
}
.banner-img img {
  width: 100%;
}
/* search and cart design */
.minicart-search {
  padding-bottom: 15px;
  padding-top: 0px;
}
.minicart-search::after {
  clear: both;
  content: "";
  display: table;
}
.minicart-search .ced_search {
  float: left;
  padding-right: 25px;
  position: relative;
  width: calc(100% - 150px);
}
.minicart-search .ced_search .form-search input {
  border: 1px solid #f0f0f0;
  height: 41px !important;
  padding-right: 85px !important;
}
.minicart-search .ced_search .form-search button {
  background: #9c27b0 none repeat scroll 0 0;
  height: 40px;
  position: absolute;
  right: 25px;
  width: 150px;
  top: 0;
}
.minicart-search .ced_minicart {
  float: right;
  width: 150px;
  position: relative;
}
.minicart-search .ced_minicart .skip-cart {
  background: #9c27b0 none repeat scroll 0 0;
  border-radius: 0;
  display: block;
  height: auto;
  line-height: 41px;
  width: 100%;
}
.minicart-search .ced_minicart .skip-cart:hover{
  opacity: 1;
}
.minicart-search .ced_minicart .skip-cart .icon {
  background-image: url("cart.png");
  background-position: 0 0;
  background-size: 38px auto;
  border-right: 1px solid #fff;
  height: 30px;
  width: 43px;
}
.minicart-search .ced_minicart .skip-cart span {
  color: #fff;
  display: inline-block;
  text-transform: capitalize;
}
.minicart-search .ced_minicart .skip-cart:hover .icon{
  background-position: 0 0;
}
/* search auto complete */
.ced_search .form-search .search-autocomplete ul {
  border: 1px solid #e5e5e5;
  border-radius: 0;
}
.ced_search .form-search .search-autocomplete:before {
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #9c27b0;
}
.ced_search .form-search .search-autocomplete ul li {
  color: #333;
  line-height: 27px;
}
.ced_search .form-search .search-autocomplete ul li.selected, 
.ced_search .form-search .search-autocomplete ul li:hover {
  background: #9c27b0 none repeat scroll 0 0;
  color: #fff;
}

/* mini cart */
.minicart-search .ced_minicart .block-cart {
  border: 1px solid #e1e1e1 !important;
  box-shadow: 0 -4px 35px -5px rgba(0, 0, 0, 0.2);
  padding: 8px;
}
.ced_minicart .minicart-wrapper .block-subtitle {
  border-bottom: 1px solid #d6d6d6;
  color: #333;
  font-weight: normal;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.ced_minicart .minicart-wrapper .block-subtitle .close {
  color: #000;
  float: right;
  font-size: 20px;
  height: auto;
  line-height: 15px;
  margin-top: 5px;
}
.mini-products-list li {
  border-bottom: 1px solid #dadada;
  padding-bottom: 16px;
  padding-top: 20px;
}
.minicart-search .ced_minicart .block-cart .mini-products-list .product-image {
  padding: 5px;
  width: 75px;
}
.minicart-search .ced_minicart .block-cart .mini-products-list .product-image img {
  height: auto;
  width: 100%;
}
.mini-products-list .product-details {
  margin-left: 85px !important;
}
.minicart-search .ced_minicart .block-cart .mini-products-list .product-details .product-name {
  padding-top: 0;
  text-transform: capitalize;
}
.minicart-search .ced_minicart .block-cart .mini-products-list .product-details .product-name a {
  color: #333;
  font-size: 14px;
}
.mini-products-list .product-details .info-wrapper td, 
.mini-products-list .product-details .info-wrapper th {
  padding-bottom: 7px;
  padding-top: 7px;
}
.mini-products-list .product-details .info-wrapper th {
  color: #000;
  padding-right: 5px;
}
.mini-products-list .product-details .info-wrapper td input {
  color: #333;
  height: 30px;
  text-align: center;
  width: 40px;
}
.mini-products-list .product-details .info-wrapper td button {
  background: #9C27B0 none repeat scroll 0 0;
  height: 32px;
  vertical-align: middle;
}
.mini-products-list .product-details > a {
  color: #333;
  display: inline-block;
  margin-top: 6px;
}
.minicart-wrapper .block-content p.subtotal {
  margin-bottom: 10px;
  text-align: center;
}
.minicart-wrapper .block-content p.subtotal span {
  color: #333;
}
.minicart-actions {
  text-align: center;
}
.minicart-wrapper .minicart-actions .checkout-button {
  background: #9C27B0 none repeat scroll 0 0;
  display: block;
}
.minicart-wrapper .minicart-actions .cart-link {
  color: #333;
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 5px;
  text-decoration: underline;
}
/* category listing */
.category-products .toolbar .view-mode {
  display: none;
}
.category-products .toolbar {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #f2f2f2;
  height: auto;
  padding-bottom: 7px;
  padding-top: 12px;
}
.category-products .toolbar label {
  color: #333;
  text-transform: capitalize;
}
.category-products .toolbar select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.category-products .toolbar select {
  background-color: #fff;
  border: 1px solid #e5e5e5;
  color: #8a8a8a;
  font-size: 13px;
  height: 30px;
  padding-right: 22px;
  width: 118px;
}
.category-products .toolbar select {
  background-image: url("cart-downl.gif");
  background-position: calc(100% - 8px) center;
  background-repeat: no-repeat;
}


/* toolbar */
.category-products ul.products-grid {
  margin-left: -15px;
  margin-right: -15px;
}
.category-products .products-grid .product-image img {
  margin: 0 auto;
  max-width: 100%;
  width: auto;
}
.category-products .products-grid li.item {
  float: left;
  margin: 0;
  padding: 15px;
  width: 25%;
}
.category-products .products-grid li.item:hover .product_item_wrap{
  box-shadow: 0 -4px 35px -5px rgba(0, 0, 0, 0.2);
}

.category-products .products-grid > li:nth-child(3n+1) {
  clear: none;
}
.category-products .products-grid li.item .product_item_wrap {
  transition: 0.3s all;
  -webkit-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all;
}
.category-products .products-grid li.item .product_item_wrap {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ececec;
  overflow: hidden;
  position: relative;
  
}
.category-products .products-grid li.item .product-name a {
  color: #333;
  font-size: 17px;
  text-transform: capitalize;
}
.category-products .products-grid li.item .product-image {
  border: medium none;
  padding-bottom: 15px;
}
.category-products .products-grid li.item .product-image img{
  transition: 0.3s all;
  -webkit-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all;
}
.category-products .products-grid li.item:hover .product-image img{
  transform: scale(1.2);
}
.category-products .products-grid li.item .product-image:focus{
    outline: none;
}
.category-products .products-grid .price-box .price {
  color: #000;
  font-size: 22px;
}
.category-products .products-grid li.item .actions {
  min-height: auto;
  padding-bottom: 20px;
  position: static;
}
.category-products .products-grid li.item .actions button {
  background-color: #9C27B0;
  font-size: 14px;
  text-transform: capitalize;
  transition: 0.3s all;
  -webkit-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  -moz-transition: 0.3s all;
}
.category-products .products-grid li.item .actions button {
  background-image: url("cart.png");
  background-position: 10px center;
  background-repeat: no-repeat;
  background-size: 27px auto;
  padding-left: 45px;
}
.category-products .products-grid li.item .actions button:hover{
    background-color: #d20822;
}


/* media query */
@media (max-width: 800px){
  .category-products .products-grid li.item {
    width: 50%;
  }
}
@media (max-width: 770px){
  .category-products .toolbar .sorter {
    float: left;
    width: auto;
  }
  .category-products .toolbar .pager {
    clear: none;
    float: right;
    width: auto;
  }
}
@media (max-width: 767px){
  .minicart-search .ced_minicart .skip-cart span {
    background: transparent none repeat scroll 0 0;
    font-size: 14px;
    top: auto;
  }
  .minicart-search .ced_minicart .skip-cart span.count::after{
    content: ')';
  }
  .minicart-search .ced_minicart .skip-cart span.count::before{
    content: '(';
  }
  .minicart-search .ced_search .form-search button {
    width: auto;
  }
  .minicart-search .ced_minicart .block-cart {
    background: #fff none repeat scroll 0 0;
    position: absolute;
    right: 0;
    top: 44px;
    width: 300px;
    z-index: 999;
  }
  .checkout-types.minicart{
    float: none;
  }
}

@media (max-width: 520px){
  .category-products .toolbar select {
    width: 73px;
  }
}
@media (max-width: 500px){
  .minicart-search .ced_minicart {
  width: 100%;
}
.minicart-search .ced_search {
  margin-top: 11px;
  padding-right: 0;
  width: 100%;
}
.minicart-search .ced_search .form-search button {
  right: 0;
}
.ced_minicart_inner {
  margin: 0 auto;
  width: 150px;
}
.minicart-search .ced_minicart .skip-cart span {
  margin-left: 0;
}
.minicart-search .ced_minicart .block-cart {
  position: absolute;
  right: 0;
  top: 44px;
  width: 300px;
  z-index: 999;
}
  .category-products .products-grid li.item {
    width: 100%;
  }
  .main-container {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }

}
@media (max-width: 355px){
  .category-products .toolbar .limiter select {
    width: 45px;
  }
}
/*================================*/
/*            css end             */
/*================================*/